--- 
- 
  escalateprivs: 0
  exectype: script
  hook: /usr/local/cpanel/3rdparty/bin/php /usr/local/cpanel/whostmgr/docroot/cgi/softaculous/cli.php --panel_cron
  id: 110f8da3-ffe0-41b5-b41a-547a2e971bb8
  stage: post
  weight: 100
